Nous sommes le 24 Janvier 2018, 04:55

  •  Disposez les blocs

Navigateur
Liens commerciaux
Last Online
Pour voir la liste des utilisateurs connectés, vous devez être inscrit et connecté.



Nous sommes une communautée
libre et ouverte, tous sont les bienvenues.

Cliquez ici pour vous inscrire

utilisateurs connectés

Au total il y a 20 utilisateurs en ligne :: 4 enregistrés, 0 invisible et 16 invités

Le record du nombre d’utilisateurs en ligne est de 508, le 22 Février 2015, 09:01

Utilisateurs enregistrés: BenGonGon, Bing [Bot], Google [Bot], Google Feedfetcher d’après le nombre d’utilisateurs actifs ces 60 dernières minutes

Rechercher

Liens commerciaux

EPG API-Geek | EPG Import

Postez ici tout vos plugins, thèmes etc ...
  • Auteur
  • Message

EPG API-Geek | EPG Import

Liens commerciaux

Liens commerciaux
 

Hors ligne
Avatar de l’utilisateur

OniK

Administrateur

Administrateur

  • Messages: 4660
  • Inscription: 03 Avril 2013, 18:32
  • A remercié: 342 fois
  • Remercié: 1786 fois

EPG API-Geek | EPG Import

Message30 Décembre 2017, 06:59

salut tout le monde

comme certains le savent déjà nous avons mis en place depuis un petit moment notre propre EPG avec wile_e ...
EPG sur 21 jours ( en fonction des chaines ), dispo en mode online ou offline, soft pour faire votre epg custom etc ...
EPG Custom | EPG Import
mais je vois que ça gadouille pour certains ...
donc pour vous faciliter la vie ... que je suis gentil quand même MDR
voici un IPK de EPGImport préconfig avec notre EPG ( + celui de rytec )
enigma2-plugin-extensions-epgimport-api-geek_1.3_all.ipk

1_0_19_245C_440_1_C00000_0_0_0.jpg


 ! OniK a écrit:
ATTENTION

cette version est la mise a jour compatible avec le nouveau format XZ utilisé par rytec ...
elle nécessite au moins l'installation préalable de python-lzma !
si pas dispo en auto a l'installation de mon IPK voici de koi vous aider a avancer ...
python-lzma_0.0.8-r0_mips32el.ipk

libc6_2.21-r0_mips32el.ipk


si vous avez une vielle version d'EPG Import et que l’installation de cette version est impossible sur votre demo/image ...
voici notre fichier source xml a décompresser dans etc/epgimport/api-geek.sources.xml ...
mais ATTENTION n'utilisez en aucun cas les sources XZ !!!! et effacez le fichier rytec.sources.xml car il est obsolète et risque de poser qq prob ...
api-geek.sources.xml.7z


Have Fun

Code: Tout sélectionner
## Version 1.3
**FEATURES**

* support du https
   
**UPDATE**

* modification du chemin de travail pour privilégier les stockages externes a la place du flash
* Mise a jour du fichier source

**BUGFIX**

* suppression des sources compilées ...

## Version 1.2
**UPDATE**

* Mise a jour fichier source
* Ajout des sources API-Geek au format XZ
* Suppression des sources rytec au format GZ ( n'existent plus )

## Version 1.1
**UPDATE**

* Mise a jour fichier source

## Version 1.0
**FEATURES**

* enigma2-plugin-extensions-epgimport_1.0-r41-20171106_all
* API-Geek EPG Sources
* Rytec EPG Sources
* Rytec EPG Sources ( XZ )
Vous n’avez pas les permissions nécessaires pour voir les fichiers joints à ce message.
鬼に金棒
Hors ligne
Avatar de l’utilisateur

steepy

VIP

VIP

  • Messages: 195
  • Inscription: 20 Janvier 2017, 00:17
  • A remercié: 26 fois
  • Remercié: 15 fois

Re: EPG API-Geek | EPG Import

Message30 Décembre 2017, 13:05

J'ai lancé l'install et rien ...sniff

Donc j'en conclue que cette installation est à faire après avoir fait l'installation du plugin EPGimport !

Je suis allé sur le forum VU+ et malheureusement epgimport ne peut s'installer sur un déco sous image blackhole, donc foutu pour moi :|
DM800HD sous BlackHole skin : DMConcinnity-HD
VU+ Duo² sous BlacKHole 3.0.3.O skin : MX Titanium C2
Hors ligne
Avatar de l’utilisateur

OniK

Administrateur

Administrateur

  • Messages: 4660
  • Inscription: 03 Avril 2013, 18:32
  • A remercié: 342 fois
  • Remercié: 1786 fois

Re: EPG API-Geek | EPG Import

Message31 Décembre 2017, 06:49

pas normale ça !

t'as bien installe python-lzma_0.0.8-r0_mips32el.ipk avant d'installer enigma2-plugin-extensions-epgimport-api-geek_1.0_all.ipk ???
au cas ou vla les descendances
Depends: python-lzma, libc6 (>= 2.21), python-compression, python-shell ... si y t'en manques une dit le moi je te fille l'ipk
鬼に金棒
Hors ligne
Avatar de l’utilisateur

OniK

Administrateur

Administrateur

  • Messages: 4660
  • Inscription: 03 Avril 2013, 18:32
  • A remercié: 342 fois
  • Remercié: 1786 fois

Re: EPG API-Geek | EPG Import

Message31 Décembre 2017, 07:57

petite mise a jour

Code: Tout sélectionner
Version 1.1
**UPDATE**

* Mise a jour fichier source
鬼に金棒
Hors ligne
Avatar de l’utilisateur

steepy

VIP

VIP

  • Messages: 195
  • Inscription: 20 Janvier 2017, 00:17
  • A remercié: 26 fois
  • Remercié: 15 fois

Re: EPG API-Geek | EPG Import

Message31 Décembre 2017, 09:56

OniK a écrit:pas normale ça !

t'as bien installe python-lzma_0.0.8-r0_mips32el.ipk avant d'installer enigma2-plugin-extensions-epgimport-api-geek_1.0_all.ipk ???
au cas ou vla les descendances
Depends: python-lzma, libc6 (>= 2.21), python-compression, python-shell ... si y t'en manques une dit le moi je te fille l'ipk



Merci oNik mais je ne peux pas utiliser EPGimport sur mon image donc Python Izma ne m'aidera pas :cry:

Je vais me contenter de grossepg, peut être arrives tu à intégrer les données API-geek dans les fichiers qu'utilise Grossepg ?


Voilà, par exemple ul fichier .conf d'un provider rytec concernant l'allemagne :

Code: Tout sélectionner
description=Deutschland - Basis
protocol=xmltv
channels_url_0=http://www.vuplus-community.net/rytec/rytec.channels.xml.gz
channels_url_1=http://rytecepg.ipservers.eu/epg_data/rytec.channels.xml.gz
channels_url_2=http://91.121.106.172/~rytecepg/epg_data/rytec.channels.xml.gz
epg_url_0=http://www.vuplus-community.net/rytec/rytecDE_Basic.gz
epg_url_1=http://rytecepg.ipservers.eu/epg_data/rytecDE_Basic.gz
epg_url_2=http://91.121.106.172/~rytecepg/epg_data/rytecDE_Basic.gz
preferred_language=eng


On pourrait pas creer un fichier spécifique api-geek ?
DM800HD sous BlackHole skin : DMConcinnity-HD
VU+ Duo² sous BlacKHole 3.0.3.O skin : MX Titanium C2
Hors ligne
Avatar de l’utilisateur

OniK

Administrateur

Administrateur

  • Messages: 4660
  • Inscription: 03 Avril 2013, 18:32
  • A remercié: 342 fois
  • Remercié: 1786 fois

Re: EPG API-Geek | EPG Import

Message31 Décembre 2017, 10:44

steepy a écrit:Merci oNik mais je ne peux pas utiliser EPGimport sur mon image

mais d’où sort tu ça ???
XMLTVimport ( alias empgimport ) est fait pour pli a la base donc tu vois rien a voir avec VTI etc ...
normalement t'as pas pu l'installer juste pcq y te manque une des dépendances citée ds mon dernier message ...
probablement python-lzma et/ou libc6 (>= 2.21)( non dispo sur ton image et son feed )

sinon je peux tjs essayer de modif une version de cross epg mais c plus le boxon vu ki ya 2 rev ds la nature et que c pas forcement tenu a jour ...
sans parler que epgimport marche bien mieux et est bien plus rapide !
鬼に金棒
Hors ligne
Avatar de l’utilisateur

steepy

VIP

VIP

  • Messages: 195
  • Inscription: 20 Janvier 2017, 00:17
  • A remercié: 26 fois
  • Remercié: 15 fois

Re: EPG API-Geek | EPG Import

Message31 Décembre 2017, 12:07

Epgimport marche sur une image openblackhole et non sur une image blackhole !

Matrix le dev de l'image en parle ici

http://www.vuplus-community.net/board/t ... new.33994/
DM800HD sous BlackHole skin : DMConcinnity-HD
VU+ Duo² sous BlacKHole 3.0.3.O skin : MX Titanium C2
Hors ligne
Avatar de l’utilisateur

OniK

Administrateur

Administrateur

  • Messages: 4660
  • Inscription: 03 Avril 2013, 18:32
  • A remercié: 342 fois
  • Remercié: 1786 fois

Re: EPG API-Geek | EPG Import

Message31 Décembre 2017, 12:31

oui mais la y parle de sa version pour openBH en mipsel ... ici j'ai la version universelle ( all )
enigma2-plugin-extensions-xmltvimport_1.0+git124+a64fbeb-r0.0_mips32el.ipk
contre
enigma2-plugin-extensions-epgimport-api-geek_1.0_all.ipk

regarde ici par exemple il y arrive sans prob avec la "all" mais avant il installe les dépendances ki manque ... libc6 ds son cas
https://linuxsat-support.com/thread/126221-epg-import-on-blackhole-3-0-3/?postID=407304#post407304

donc ds ts les cas si avant de procéder a l'install tu n'installes pas les dépendances non dispo sur ton image avant bin ça n'ira jamais
鬼に金棒
Hors ligne
Avatar de l’utilisateur

steepy

VIP

VIP

  • Messages: 195
  • Inscription: 20 Janvier 2017, 00:17
  • A remercié: 26 fois
  • Remercié: 15 fois

Re: EPG API-Geek | EPG Import

Message31 Décembre 2017, 13:22

Hum..comme tout s'éclaire dès que tu post un message :D

Donc, j'installe les dépendances :

libc6_2.25-r0_all.ipk

Puis :

enigma2-plugin-extensions-xmltvimport_1.0+git124+a64fbeb-r0.0_mips32el.ipk

Ou plutôt :

enigma2-plugin-extensions-epgimport-api-geek_1.0_all.ipk ?

Merci pour ton aide OniK :hand:
DM800HD sous BlackHole skin : DMConcinnity-HD
VU+ Duo² sous BlacKHole 3.0.3.O skin : MX Titanium C2
Hors ligne
Avatar de l’utilisateur

OniK

Administrateur

Administrateur

  • Messages: 4660
  • Inscription: 03 Avril 2013, 18:32
  • A remercié: 342 fois
  • Remercié: 1786 fois

Re: EPG API-Geek | EPG Import

Message31 Décembre 2017, 13:47

oui mais ici faudra aussi surement installer python-lzma_0.0.8-r0_mips32el.ipk en plus de libc6_2.25-r0_all.ipk vu que la version d'epgimport que j'ai posté pour notre EPG est plus récente avec support du format XZ d’où la dépendance avec python-lzma ...
鬼に金棒

Re: EPG API-Geek | EPG Import

Sujets recommandés

Sujets recommandés
 

Suivante

Retourner vers Plugins

Qui est en ligne

Utilisateurs enregistrés: BenGonGon, Bing [Bot], Google [Bot], Google Feedfetcher

cron